import { type ReactNode } from 'react';
import { type AdaptiveCardInput } from '../adaptive-card-types';
export declare function InputShell({ input, children, inputId }: {
    input: AdaptiveCardInput;
    inputId: string;
    children: ReactNode;
}): import("react/jsx-runtime").JSX.Element;
